Upgrading from EMI-1 to EMI-2

From EGIWiki
(Redirected from UMD-1-to-UMD-2)
Jump to: navigation, search
Main EGI.eu operations services Support Documentation Tools Activities Performance Technology Catch-all Services Resource Allocation Security


Documentation menu: Home Manuals Procedures Training Other Contact For: VO managers Administrators



UMD-1 to UMD-2 transition

UMD 1 software will reach end of security updates and support on 30-04-2013. This means, that sites deploying UMD 1 products have approximately 2 months to decommission/upgrade the services, unless some technical reasons prevent them to do so.

This wiki page was created to track any issues found during the Early Adopters stage when upgrading services from UMD-1 to UMD-2 products. The following table contains the products and issues found during EA and the necessary links are provided in case of need.

Table

Product Comments SR reports
ARC_CE No issues reported during upgrade from EMI-1 to EMI-2 report
ARC_Clients No issues reported during upgrade from EMI-1 to EMI-2 report
ARC_InfoSys No issues reported during upgrade from EMI-1 to EMI-2 report
Argus When upgrading from a previous (Argus 1.4) installation, you need to re-install Argus 1.5.Release notes N/A*
BDII-site No issues reported during upgrade from EMI-1 to EMI-2 N/A*
BDII-top No issues reported during upgrade from EMI-1 to EMI-2 N/A*
CREAM No issues reported during upgrade from EMI-1 to EMI-2 report
CREAM_GE Since paths in EMI2 are changed from EMI1, for update from EMI1 please delete /etc/blah.config Known Issue N/A*
CREAM_LSF No issues reported during upgrade from EMI-1 to EMI-2 N/A*
CREAM_Torque No issues reported during upgrade from EMI-1 to EMI-2 N/A*
dCache Please consider the following changes when upgrading from a version before dCache 2.2.0 Release Notes N/A*
DPM No issues reported during upgrade from EMI-1 to EMI-2 (both UMD-1 and UMD-2 have same version) report
GFAL/lgc_util No issues reported during upgrade from EMI-1 to EMI-2 report
LB No issues reported during upgrade from EMI-1 to EMI-2 report
LFC No issues reported during upgrade from EMI-1 to EMI-2 (both UMD-1 and UMD-2 have same version) N/A*
Storm No issues reported during upgrade from EMI-1 to EMI-2 report
Torque_server/wn No issues reported during upgrade from EMI-1 to EMI-2 report
UI WMS client in UMD-2 are Backward Incompatible release notes N/A*
UNICORE UVOS No issues reported during upgrade from EMI-1 to EMI-2 report
UNICORE Gateway No issues reported during upgrade from EMI-1 to EMI-2 report
UNICORE XUUDB No issues reported during upgrade from EMI-1 to EMI-2 N/A*
UNICORE TSI6 No issues reported during upgrade from EMI-1 to EMI-2 N/A*
UNICORE/X6 4.2.0 No issues reported during upgrade from EMI-1 to EMI-2 N/A*
VOMS No issues reported during upgrade from EMI-1 to EMI-2 report
WN No issues reported during upgrade from EMI-1 to EMI-2 report
WMS Backward incompatible see the Release Notes for solution N/A

N/A* SR was not performed by upgrading from a previous EMI-1 version

Important: if there are missing products or issues found during upgrades considered critical please contact the EGI operations unit by means of a GGUS ticket.